RubyGems Navigation menu

aws-sdk-comprehend 1.27.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.34.0 - June 23, 2020 (52 ko)
  2. 1.33.1 - June 11, 2020 (51,5 ko)
  3. 1.32.0 - May 28, 2020 (51,5 ko)
  4. 1.31.0 - May 07, 2020 (51,5 ko)
  5. 1.30.0 - March 16, 2020 (51,5 ko)
  6. 1.27.0 - November 07, 2019 (45 ko)
Voir toutes les versions (37)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    802a5248ccbc55e58f77775e2e5223328e0a2dfe0d28d0c0d2f9542326271344

    Total de téléchargements 29 729 808

    Pour cette version 374 150

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: